2019-12-07 23:12 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001671Database Workbench v5Sybase SQL Anywhere Modulepublic2019-02-25 13:18
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.0 
Summary0001671: Client connection should not use broadcast but always use specified host/port
DescriptionClient connection should not use broadcast but always use specified host/port
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-02-20 10:47 Martijn Tonies New Issue
2019-02-20 10:47 Martijn Tonies Status new => resolved
2019-02-20 10:47 Martijn Tonies Fixed in Version => 5.6.0
2019-02-20 10:47 Martijn Tonies Resolution open => fixed
2019-02-20 10:47 Martijn Tonies Assigned To => Martijn Tonies
2019-02-25 13:18 Martijn Tonies Status resolved => closed
+Issue History